﻿body { 	text-align: center; background-color: #E91C24; margin-top:30px;}

.validate { color:red; }

.pbList {}
.pbList ul { list-style-type: none; padding: 0px; margin: 0px;}
.pbList li {margin-bottom: 0px !important;}
.pbList ul li { list-style-type: none;}
.pbList .header {font-weight: bold;}
.pbList .firstitem { }
.pbList .item { }
.pbList .altitem {}
.pbList .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pbList .link:hover { text-decoration: underline;}
.pbList .text {}
.pbList .image {margin-right:4px;}

/*News Page Collection List*/
.News {}
.News ul li {list-style-type: none;}
.News .item { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #F2F2F2;}
.News .altitem { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #F2F2F2;}

.NewsArticleList { vertical-align: middle; }
.NewsArticleList UL { list-style-type: none; padding: 0px; margin: 0px;}
.NewsArticleList UL LI { }
.NewsArticleList .header { font-size: 12px; color: #E91C24; padding-bottom: 10px; margin-top: 0px; }
.NewsArticleList .firstitem { }
.NewsArticleList .lastitem { margin-bottom: 20px; }
.NewsArticleList .item { }
.NewsArticleList .altitem { background-color: #F3F3F3;}
.NewsArticleList .link { display: block; cursor: hand; cursor: hand; padding: 5px 0px 5px 5px; height: auto; }
.NewsArticleList .link:hover { background-color: #DCDCDC; text-decoration: none;}
.NewsArticleList .text { color: #333333; font-size: 10px; font-weight: bold;}
.NewsArticleList .datetext { font-size: 10px; color: #E91C24; font-weight: normal; padding-right: 5px; }
.NewsArticleList .brieftext { color: #666666; font-weight: normal; }

/*Links Main Collection List*/
.Links {}
.Links ul li {list-style-type: none;}
.Links .item {padding-bottom:5px; padding-top:5px; border-bottom: 1px solid #F2F2F2;clear:both;}
.Links .altitem { padding-bottom:5px; padding-top:5px; border-bottom: 1px solid #F2F2F2;clear:both;}
.Links .img {padding:2px; padding-right: 4px;}
.Links .icon { width:60px; }

/*Default Collection Summary styles*/
.pbSummary {}
.pbSummary ul { list-style-type: none; padding: 0px; margin: 0px;}
.pbSummary li {margin-bottom: 0px !important;}
.pbSummary ul li {padding: 0px;}
.pbSummary .header { font-weight: bold;}
.pbSummary .header h3 {width:185px;}
.pbSummary .firstitem { }
.pbSummary .item { }
.pbSummary .altitem {}
.pbSummary .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pbSummary .link:hover { text-decoration: underline;}
.pbSummary .text { color: #000000; }
.pbSummary .datetext { color:#333333; font-weight:bold; }
.pbSummary .image { }

/*Category Collection Summary */
.category {}
.category ul { list-style-type: none; padding: 0px; margin: 0px;}
.category li {margin-bottom: 0px !important;}
.category ul li { list-style-type: none;}
.category .header {font-weight: bold;}
.category .firstitem { padding-left:5px;}
.category .item { padding-left:5px;}
.category .altitem {padding-left:5px;}
.category .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.category .link:hover { text-decoration: underline;}
.category .text {}

/*News Home Collections Summary*/
.NewsHome {}
.NewsHome ul { list-style-type: none; padding: 0px; margin: 0px;}
.NewsHome li { }
.NewsHome ul li { }
.NewsHome .header {}
.NewsHome .header h1 { }
.NewsHome .firstitem { }
.NewsHome .item { }
.NewsHome .altitem { background-color: #F3F3F3;}
.NewsHome .link { display: block; cursor: hand; cursor: hand; padding: 8px 0px 8px 5px; height: auto; }
.NewsHome .link:hover { background-color: #DCDCDC; text-decoration: none;}
.NewsHome .text {  color: #333333; font-size: 10px; font-weight: normal; }
.NewsHome .datetext { color: #E91C24; font-weight: normal; padding-right: 5px; }

/*Links Home Collection Summary*/
.LinksHome {}
.LinksHome ul { list-style-type: none; padding: 0px; margin: 0px;}
.LinksHome ul li { float: left;}
.LinksHome .header {}
.LinksHome .header h3 {width:200px;}
.LinksHome .firstitem { }
.LinksHome .item {}
.LinksHome .altitem {}
.LinksHome .link { display: block; cursor: hand; padding: 4px;}
.LinksHome .link:hover { background-color: #666666; color: #FFFFFF;}
.LinksHome .text {}
.LinksHome .image {padding-bottom:10px; padding-right: 10px;}

/*Page summary collection*/
.pagesummary { font-family: Arial, Helvetica, sans-serif; padding-left:0px; margin-bottom: 6px;}
.pagesummary ul { list-style-type: none; padding-left: 0px; margin: 0px;}
.pagesummary li { list-style-type: none; padding-left: 0px; margin: 0px; }
.pagesummary ul li { padding: 2px 0px; }
.pagesummary .header { }
.pagesummary .header h1 {padding-left: 0px}
.pagesummary .firstitem { list-style-type: none; padding-left: 0px; margin: 0px;}
.pagesummary .item { padding-left:0px;}
.pagesummary .altitem {padding-left:0px;}
.pagesummary .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pagesummary .link:hover { text-decoration: none; color: #E91C24; }
.pagesummary .text { color: #333333; }
.pagesummary .datetext { color:#E91C24; }

.SummaryRight { }
.SummaryRight UL { list-style-type: none; padding: 0px; margin: 0px;}
.SummaryRight UL LI { }
.SummaryRight .header { font-size: 12px; color: #991B1E; padding-bottom: 10px; margin-top: 0px; }
.SummaryRight .firstitem { }
.SummaryRight .item { }
.SummaryRight .altitem { background-color: #E6E6E6; }
.SummaryRight .link { display: block; cursor: pointer; cursor: hand; padding: 5px; }
.SummaryRight .link:hover { background-color:#F3F3F3; text-decoration: none; }
.SummaryRight .text { }
.SummaryRight .datetext { color:#E91C24; font-weight:normal; }

.pbBreadcrumb { font-size: 0.9em; float:left;}
.pbBreadcrumb ul li {}
.pbBreadcrumb .list { list-style-type: none; padding: 0px; margin: 0px; clear: both;}
.pbBreadcrumb .list .item { float: left;}
.pbBreadcrumb .list .altitem { float: left;}
.pbBreadcrumb .list .separator { float: left;}

.pbForm { }
.pbForm .space {padding:10px;}
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 2px 0;}
.pbForm .errors { color:Red; list-style:disc inside none; margin:0; padding:0 0 20px;}
.pbForm .received { font-weight: bold;}
.pbForm .label { width: 146px; display: inline-block; float: left; padding-right: 5px; padding-top:5px;}
.pbForm .field { }
.pbForm .required { color: Red; font-weight: bold;}
.pbForm .button { margin:10px 149px; cursor:pointer; }
.pbForm .textbox { border:1px solid #CCCCCC; height:20px; width:300px; }
.pbForm .textarea { border:1px solid #CCCCCC; height:20px; width:300px; height:100px; }
.pbForm .checkbox { padding-top:10px; padding-left:5px;}
.pbForm .dropdown { background-color:white; border:1px solid #CCCCCC; font-family:arial; height:22px; font-size:10px; padding-top:2px; width:150px; }
.pbForm .dropdown input { }
.pbForm .radiobuttonlist { }
.pbForm .radiobuttonlist input {margin-right:3px;}
.pbForm .radiobuttonlist label {padding-right:15px;}
.pbForm .datepicker { }
.pbForm .checkboxlist input { }
.pbForm .checkboxlist label { padding-left:2px;}
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbForm .labelheading { font-weight: bold; line-height: 30px;}
.hiddenElement {display:none;}

.pbBasicSearch {font-size:11px;}
.pbBasicSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbBasicSearch .label { display: inline; font-size:16px; font-weight:bold; border-bottom:1px solid #F2F2F2; float:left; width:185px; margin-bottom:20px !important;}
.pbBasicSearch .field { display: inline; }
.pbBasicSearch .submit { display: inline; }
.pbBasicSearch .textbox { padding: 2px 5px; border:1px solid #EBEBEB !important; width:130px !important; background-color:#FFFFFF; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #6B6B6B;}
.pbBasicSearch .button {padding: 1px 5px; font-size: 11px; color:#FFFFFF; font-weight: bold; background: #6E9D00 url(../images/img18.gif) repeat-x; border-color:#BAD300 #7DAB00 #578900 #A9C817;}
.pbBasicSearch .button a {color:#FFFFFF; text-decoration: none;}
.pbBasicSearch .button a:hover {color:#FFFFFF; text-decoration:underline;}

/*Search Results List*/
.pbBasicSearchResults {}
.pbBasicSearchResults ul li {list-style-type: none;}
.pbBasicSearchResults .firstitem { padding-top:5px; padding-bottom:5px; }
.pbBasicSearchResults .item { padding-top:5px; padding-bottom:5px; border-bottom: 1px solid #F2F2F2;}
.pbBasicSearchResults .altitem { padding-top:5px; padding-bottom:5px; border-bottom: 1px solid #F2F2F2;}

/*Mini Cart Summary */
.pbCartMiniSummary { text-align:right;}
.pbCartMiniSummary ul li {list-style-type: none;}
.pbCartMiniSummary li {list-style-type: none; display: inline;}
.pbCartMiniSummary .items {color:#6B6B6B;}
.pbCartMiniSummary .total {color:#6B6B6B;}
.pbCartMiniSummary .itemsLabel {font-weight: bold;}
.pbCartMiniSummary .totalLabel {font-weight: bold;}
.pbCartMiniSummary .totalValue {padding-right:5px;}

.pbCart {}
.pbCart .tableContainer {}
.pbCart .headerRow {font-weight: bold; font-size:14px;}
.pbCart .headerCell {background-color:#F2F2F2; padding:5px;}
.pbCart .header {}
.pbCart .itemCell {padding-top:5px; padding-bottom:5px;}
.pbCart .button {margin-bottom:5px; margin-top:5px;}
.pbCart .subTotalRow {border-top:1px solid #F2F2F2;}
.pbCart .subTotalCell {font-weight:bold;}
.pbCart .taxCell {font-weight:bold;}
.pbCart .postageCell {font-weight:bold; padding-bottom:5px;}
.pbCart .totalCell {font-weight:bold; font-size:14px; padding-top:5px;}
.pbCart .totalRow { background-color:#F2F2F2;}
.pbCart .footer .totalCell {font-weight:bold; font-size:14px;}

.pbCheckoutPostage { border: none; }
.pbCheckoutPostage .header { font-size:14px; font-weight: bold; padding-bottom:5px; }
.pbCheckoutPostage .radiobuttonlist {}
.pbCheckoutPostage .label {}

.checkoutPaymentDetails {}
.checkoutPaymentDetails .paymentMethod { border:none; padding:2px; }
.checkoutPaymentDetails .header { font-size:14px; font-weight: bold; padding-bottom:5px; }
.checkoutPaymentDetails label {padding-left:1px; padding-right:4px; width:100px;}
.checkoutPaymentDetails input {margin-left:4px;}
.checkoutPaymentDetails .creditCard { border:none; }
.checkoutPaymentDetails .creditCard .creditCardDetails .field {list-style-type: none;}
.checkoutPaymentDetails .creditCard .creditCardDetails .label {}
.checkoutPaymentDetails .creditCard .creditCardDetails .textbox {}
.checkoutPaymentDetails .directDeposit { border:none; }
.checkoutPaymentDetails .directDeposit .directDepositDetails .field {list-style-type: none;}
.checkoutPaymentDetails .directDeposit .directDepositDetails .label {width: 100px;}
.checkoutPaymentDetails .cheque { border:none; }
.checkoutPaymentDetails .cheque .header { font-size: 13px; font-weight: bold;}
.checkoutPaymentDetails .cheque .chequeDetails { list-style-type: none; margin: 0; padding: 0;}
.checkoutPaymentDetails .cheque .chequeNote {padding-left:10px;}

.checkoutCustomerDetails { }
.checkoutCustomerDetails .billto { border:none; }
.checkoutCustomerDetails .billto .billtoDetails {}
.checkoutCustomerDetails .shipto { border:none; }
.checkoutCustomerDetails .shipto .shiptoDetails { }
.checkoutCustomerDetails .header { font-size: 13px; font-weight: bold; margin-bottom: 4px;}
.checkoutCustomerDetails .field { line-height: 26px; list-style-type: none;}
.checkoutCustomerDetails .billto .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .billto .input { }
.checkoutCustomerDetails .shipto .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .shipto .input { }
.checkoutCustomerDetails .rememberme { border:none; }
.checkoutCustomerDetails .rememberme .input { border:none; }
.checkoutCustomerDetails .comments { border:none; }
.checkoutCustomerDetails .comments .commentDetails { }

/* pbDatalistSearch */
.pbDatalistSearch {}
.pbDatalistSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbDatalistSearch .label { font-size:9px; display:block; width:80px; float:left; }
.pbDatalistSearch .field { margin-top:4px; margin-bottom:4px; }
.pbDatalistSearch .submit {}
.pbDatalistSearch .textbox { font-size:9px; width:120px; }
.pbDatalistSearch .dropdown { font-size:9px; width:120px; }
/** for predictive text postcode/suburb field **/
.predictiveItem { width:100%; }
.predictiveItem .suburbCell { }
.predictiveItem .stateCell { width:150px; }
.predictiveItem .postcodeCell { width:50px; text-align:right; }
.predictiveItem .suburb { font-weight:bold;color:navy; }
.predictiveItem .state { }
.predictiveItem .postcode { }
.predictiveItem .nodata { color:red; font-weight:bold; }
/********************************************/